<!DOCTYPE application PUBLIC 
    "-//Sun Microsystems, Inc.//DTD J2EE Application 1.2//EN" 
    "http://java.sun.com/j2ee/dtds/application_1_2.dtd">

<application>
  <display-name>Sample EAR</display-name>
  <description>Sample EAR file's application</description>
  <module>
    <!-- let's pretend it's an ejb jar -->
  	<ejb>checkstyle-2.4</ejb>
  </module>
</application>